Subject: New Reply Received - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Feb 2021 16:45:02 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="auto">Am waiting to hear back from you please.  I need my order that I paid for and never received.  <div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed 10 Feb 2021, 12:29 Waheeda Al Tamimi, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your response. <div dir="auto"><br></div>
<div dir="auto">Please note that the number 050 566 9045 is mine and no one called me. I just received a text message saying it's delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">Which apartment number did they deliver it to? </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed 10 Feb 2021, 12:23 Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Waheeda ,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We have checked and we would like to inform you that our courier team contacted on +971505669045 and delivered the order on 9633966677.<br><br>We request you to please check with your security, family members and neighbours regarding your order and let us know. <br><br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2077578